* {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
}

.container {
    width: 1283px;
    margin: 0 auto;
}

.top-screan {
    margin-top: 60px;
}

.top-screan-menu-logo {
    font-size: 80px;
    text-decoration: none;
    color: black;
    display: block;
    margin-bottom: 40px;
}

.blue-text {
    color: #4bcaff;
}

.top-screan-menu-list {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #35444F;
}

.top-screan-menu-item {
    padding: 25px 35px 20px;
    border-left: 1px solid #ffffff;
    border-right:1px solid #ffffff;
}

.hover-link:hover {
    background-color: #222F3A;
}

.top-screan-menu-link {
    text-decoration: none;
    font-size: 24px;
    color: #ffffff;

}

.content {
    padding-top: 50px;
    padding-bottom: 55px;
    display: flex;
    justify-content: space-between;
}

.content-sidebar {
    min-width: 344px;
    border: 1px solid #000;
    align-self:flex-start;
}

.content-sidebar-list {
    display: flex;
    flex-direction: column;
}

.content-sidebar-item {
    padding: 25px 40px 25px 40px;
}

.content-sidebar-link {
    font-size: 27px;
    font-weight: 400;
    color: #485863;
    text-decoration: none;
}

.content-sidebar-item:hover {
    background-color: #DBDBDB;
    text-align: center;
}

.content-picture {
    width: 885px;
}

.content-picture-container {
    border: 1px solid #000;
}

.content-picture:hover .content-picture-img {
    transform: scale(1.3);
}

.content-picture-img {
    padding: 75px 268px 73px 297px;
    transition: 0.75s transform;
    display: inline-block;
}

.text-block {
    margin: 35px 0;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
}

.mb-0 {
    margin-bottom: 0;
}

.bottom-menu {
    margin-bottom: 30px;
    padding: 20px 40px;
    display: flex;
    justify-content: space-between;
    background: rgba(99, 105, 110, 0.48);
}


.bottom-menu-list {
    display: flex;
    align-items: center;
}

.bottom-menu-item {
    display: inline-block;
    margin-left: 20px;
}

.bottom-menu-link {
    text-decoration: none;
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 28px;
    color: #0C1927
}

.ml-0 {
    margin-left: 0;
}

.bottom-menu-link:hover {
    color: #5791ab;
    text-decoration:underline;
}

.bottom-logo {
    display: inline-block;
    text-decoration: none;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 24px;
    color: #010101;
}
